#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt
DEB_DIVERT_FILES_invirt-web += \
    /etc/init.d/apache2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk

DEB_UPDATE_RCD_PARAMS_invirt-web += defaults 91 9

binary-fixup/invirt-web::
	svn co $$(invirt-getconf svn.uri)/trunk/packages/invirt-web/code/ $(DEB_DESTDIR)/var/www/invirt-web
